<% like_record = like_record(comment) %>
<% if like_record.present? %>
  <%= link_to comment_like_path(id: like_record.id, comment_id: comment.id), remote: true, method: 'delete', class: 'text-muted small ms-3 me-2' do %>
    <strong>Dislike</strong>
  <% end %>
<% else %>
  <%= link_to comment_likes_path(comment_id: comment.id, likeable_type: 'Comment'), remote: true, method: 'post', class: 'text-muted small ms-3 me-2' do %>
    <strong>Like</strong>
  <% end %>
<% end %>
<a href="javascript:void(0)" class="text-muted small me-2 reply-comment"><strong>Reply</strong></a>
